Bug 732433 - Doc has incorrect instructions regarding RHN registration
Summary: Doc has incorrect instructions regarding RHN registration
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Documentation
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Stephen Gordon
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 617060 728234
TreeView+ depends on / blocked
 
Reported: 2011-08-22 13:06 UTC by Andrew Cathrow
Modified: 2014-09-07 22:54 UTC (History)
10 users (show)

Fixed In Version: Red_Hat_Enterprise_Linux-Hypervisor_Deployment_Guide-6-web-en-US-1-31.el6eng
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-31 01:07:32 UTC


Attachments (Terms of Use)

Description Andrew Cathrow 2011-08-22 13:06:07 UTC
The following text is wrong.

The Hypervisor is able to retrieve security updates from either the Red Hat Network or a Satellite server. Where necessary the Hypervisor is also able to connect to the remote updates server via a HTTP proxy.


RHEV-H cannot be updated via RHN.
The only use of RHN registration is to allow guests to consume RHEL virtualization entitlements (the legacy RHEL-5 virt and virt-platform entitlements)

We need to clarify this and stress that the node does NOT need to be registered to RHN.


Note You need to log in before you can comment on or make changes to this bug.